Bug 1125417 - [abrt] BUG: soft lockup - CPU#1 stuck for 23s! [firefox:1583]
Summary: [abrt] BUG: soft lockup - CPU#1 stuck for 23s! [firefox:1583]
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:83132fff58708884947ef68cf6a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:50 UTC by nicolas.duclert
Modified: 2015-06-29 21:52 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:52:56 UTC


Attachments (Terms of Use)
File: dmesg (64.52 KB, text/plain)
2014-07-31 18:50 UTC, nicolas.duclert
no flags Details

Description nicolas.duclert 2014-07-31 18:50:28 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: soft lockup - CPU#1 stuck for 23s! [firefox:1583]
Modules linked in: fuse ccm ip6t_rpfilter bnep ip6t_REJECT bluetooth xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iTCO_wdt iTCO_vendor_support ppdev coretemp arc4 iwl3945 iwlegacy snd_hda_codec_si3054 mac80211 snd_hda_codec_realtek snd_hda_codec_generic cfg80211 snd_hda_intel snd_hda_controller microcode snd_hda_codec snd_hwdep snd_seq joydev snd_seq_device sdhci_pci snd_pcm sdhci serio_raw lpc_ich mfd_core i2c_i801 mmc_core tifm_7xx1 tifm_core snd_timer rfkill snd soundcore shpchp toshiba_bluetooth parport_pc parport irda crc_ccitt tpm_tis tpm_infineon tpm acpi_cpufreq firewire_ohci firewire_core crc_itu_t nouveau ata_generic pata_acpi mxm_wmi wmi i2c_algo_bit drm_kms_helper e100 ttm mii drm yenta_socket i2c_core video
CPU: 1 PID: 1583 Comm: firefox Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: TOSHIBA Satellite A100/MPAD-MSAE Customer Reference Boards, BIOS 2.10    10/23/2006
task: ffff88003be0eca0 ti: ffff88003a5a4000 task.ti: ffff88003a5a4000
RIP: 0010:[<ffffffff81362682>]  [<ffffffff81362682>] ioread32+0x42/0x50
RSP: 0000:ffff88003a5a7c10  EFLAGS: 00000292
RAX: 0000000000000000 RBX: ffff8800369aa3c0 RCX: 0000000000000030
RDX: 000000000000e497 RSI: ffffc90010426048 RDI: ffffc90010426048
RBP: ffff88003a5a7c18 R08: ffff88003b2a9480 R09: ffff88007d001b00
R10: ffffffffa014a65e R11: ffffffffa00c5564 R12: ffff88003a5a7b90
R13: ffffffff8101bcf5 R14: ffffffff810c7b27 R15: ffff88003a5a7bb0
FS:  00007fc5d58af780(0000) GS:ffff88007fd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000000098f1c8 CR3: 0000000001c11000 CR4: 00000000000007e0
Stack:
 ffffffffa01197d5 ffff88003a5a7c28 ffffffffa01526cf ffff88003a5a7c58
 ffffffffa0149cfa ffff88003b2c3540 0000000000000000 0000000000000000
 ffff88003be0eca0 ffff88003a5a7cb8 ffffffffa014a325 000000003a5a7cc8
Call Trace:
 [<ffffffffa01197d5>] ? _nouveau_fifo_channel_rd32+0x15/0x20 [nouveau]
 [<ffffffffa01526cf>] nv10_fence_read+0x1f/0x30 [nouveau]
 [<ffffffffa0149cfa>] nouveau_fence_update+0x5a/0x80 [nouveau]
 [<ffffffffa014a325>] nouveau_fence_wait+0xc5/0x1b0 [nouveau]
 [<ffffffffa01488dd>] nouveau_channel_idle+0x8d/0xb0 [nouveau]
 [<ffffffffa0148942>] nouveau_channel_del+0x42/0x110 [nouveau]
 [<ffffffffa015156c>] nouveau_abi16_chan_fini.isra.3+0x10c/0x190 [nouveau]
 [<ffffffffa015182e>] nouveau_abi16_fini+0x3e/0x80 [nouveau]
 [<ffffffffa01475a8>] nouveau_drm_preclose+0x38/0x70 [nouveau]
 [<ffffffffa003495b>] drm_release+0x5b/0x5b0 [drm]
 [<ffffffff811e80cc>] __fput+0xdc/0x1e0
 [<ffffffff811e821e>] ____fput+0xe/0x10
 [<ffffffff810a9314>] task_work_run+0xc4/0xe0
 [<ffffffff8108b91c>] do_exit+0x2cc/0xa30
 [<ffffffff811e821e>] ? ____fput+0xe/0x10
 [<ffffffff810a92fc>] ? task_work_run+0xac/0xe0
 [<ffffffff8108c0ff>] do_group_exit+0x3f/0xa0
 [<ffffffff8108c174>] SyS_exit_group+0x14/0x20
 [<ffffffff816ff4e9>] system_call_fastpath+0x16/0x1b
Code: 66 0f 1f 84 00 00 00 00 00 55 48 c7 c6 3a 0a a5 81 48 89 e5 e8 f0 fe ff ff b8 ff ff ff ff 5d c3 66 0f 1f 84 00 00 00 00 00 8b 07 <c3> 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 48 81 fe ff ff 03 00

Comment 1 nicolas.duclert 2014-07-31 18:50:33 UTC
Created attachment 923022 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:31:53 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:52:56 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.